MAL-2024-5381

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/mult-flow/MAL-2024-5381.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5381
Published
2024-06-25T13:37:22Z
Modified
2024-06-25T13:37:22Z
Summary
Malicious code in mult-flow (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / mult-flow

Package

Affected ranges

Affected versions

1.*

1.0.0
1.0.1
1.0.1.1
1.0.2